RubyGems Navigation menu

aws-sdk-ec2 1.427.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.438.0 - February 14, 2024 (1.21 MB)
  2. 1.437.0 - January 29, 2024 (1.21 MB)
  3. 1.436.0 - January 26, 2024 (1.21 MB)
  4. 1.435.0 - January 24, 2024 (1.01 MB)
  5. 1.434.0 - January 22, 2024 (1.01 MB)
  6. 1.427.0 - November 28, 2023 (1 MB)
Show all versions (454 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

2dbe5b203ee879379233fafb1f63686695a5c68a3d97556fd3b425713969de96

Total downloads 165,721,237

For this version 740,629

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: